=== debian/control ===
Source: jolicloud-webapp-yummly
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-yummly
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.yummly.com/
Description: Jolicloud web application for Yummly
 The Yummly web site running in a simple Jolicloud window.
